[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetY

Return current cursor Y position

## Declaration

Source position: graphh.inc line 756

`function GetY: SmallInt;`

## Description

GetY returns the Y-coordinate of the current position of the graphical pointer

## Errors

None.

## See also

GetX |  | Return current cursor X position